CVE Vulnerabilities

CVE-2014-2493

Published: Jul 17, 2014 | Modified: Oct 09, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.4 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle JDeveloper component in Oracle Fusion Middleware 11.1.1.7.0, 11.1.2.4.0, and 12.1.2.0.0 allows remote attackers to affect confidentiality and availability via vectors related to ADF Faces.

Affected Software

Name Vendor Start Version End Version
Fusion_middleware Oracle 11.1.1.7.0 11.1.1.7.0
Fusion_middleware Oracle 11.1.2.4.0 11.1.2.4.0
Fusion_middleware Oracle 12.1.2.0.0 12.1.2.0.0

References